name: rutaverde
description: Rastreo del camión de basura en tiempo real

publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.6
  google_maps_flutter: ^2.5.0
  geolocator: ^14.0.2
  flutter_local_notifications: ^18.0.1
  firebase_core: ^4.9.0
  firebase_messaging: ^16.2.2
  provider: ^6.1.1
  shared_preferences: ^2.2.2
  http: ^1.1.0
  intl: ^0.20.2
  permission_handler: ^12.0.1

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/images/
